﻿@charset "utf-8";
/*@table-bg-hover:                #f5f5f5;*/
/*@font-family-alternate: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;*/
@media screen, print {
  #JumboSliderContainer .nivoSlider {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  #JumboSliderContainer .nivoSlider .nivo-caption {
    top: 0;
    background: none;
  }
  #JumboSliderContainer .nivoSlider .nivo-caption .inner-container {
    width: 100%;
    height: 100%;
    display: table;
  }
  #JumboSliderContainer .nivoSlider .nivo-caption .inner-container .inner-container-content {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    padding: 5% 5% 5% 50%;
  }
  #JumboSliderContainer .nivoSlider .nivo-caption .inner-container .inner-container-content h3 {
    margin: 0;
    color: #00acd4;
  }
  #JumboSliderContainer .nivoSlider .nivo-caption .inner-container .inner-container-content p {
    margin: 8px 0 0 0;
    color: #b7b7b7;
  }
  #JumboSliderContainer .nivoSlider .nivo-caption .inner-container .inner-container-content .btn {
    margin: 15px 0 0 0;
    padding: 9px 25px;
    font-size: 14px;
  }
  #JumboSliderContainer .nivo-controlNav {
    margin: 0 auto;
    text-align: center;
  }
  #BodyContent {
    padding-top: 20px;
  }
  #SiteMapPathSection,
  #PageToolBar {
    display: none;
  }
}